<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2me.keystore">
    <module_version install_time="1415653717995" last="true" origin="installer" specification_version="1.5.1">
        <file crc="1981962163" name="ant/nblib/locale/org-netbeans-modules-j2me-keystore_ja.jar"/>
        <file crc="3317554850" name="ant/nblib/locale/org-netbeans-modules-j2me-keystore_pt_BR.jar"/>
        <file crc="2462555979" name="ant/nblib/locale/org-netbeans-modules-j2me-keystore_ru.jar"/>
        <file crc="257098646" name="ant/nblib/locale/org-netbeans-modules-j2me-keystore_zh_CN.jar"/>
        <file crc="1111269207" name="ant/nblib/org-netbeans-modules-j2me-keystore.jar"/>
        <file crc="2104156257" name="config/Modules/org-netbeans-modules-j2me-keystore.xml"/>
        <file crc="1169798527" name="modules/locale/org-netbeans-modules-j2me-keystore_ja.jar"/>
        <file crc="912351450" name="modules/locale/org-netbeans-modules-j2me-keystore_pt_BR.jar"/>
        <file crc="3035591323" name="modules/locale/org-netbeans-modules-j2me-keystore_ru.jar"/>
        <file crc="4007727173" name="modules/locale/org-netbeans-modules-j2me-keystore_zh_CN.jar"/>
        <file crc="2115373662" name="modules/org-netbeans-modules-j2me-keystore.jar"/>
    </module_version>
</module>
